@import url("../css/common_HUD.css");

/* Default Settings */
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, img, blockquote, form { margin:0; padding:0; border:0; }
body a:link, body a:visited { font:normal 12px arial; color: #004b7a; text-decoration:none; text-align:left; cursor:pointer; outline:none; }
body a:hover { font:normal 12px arial; color: #004b7a; text-decoration:underline; text-align:left; cursor:pointer; outline:none; }
.bodycolor { background-color:#ececec; }
.footertext { font:normal 12px arial; color:#d4d4d4; vertical-align:middle; text-align:left; text-decoration: none; line-height:31px; white-space:nowrap; }
.bottomlinks { font:normal 8pt arial; color:#05233b; vertical-align:top; text-decoration:none; text-align:left; outline:none; }
.bottomlinks a:link, .bottomlinks a:visited, .bottomlinks a:hover { font:normal 8pt arial; color:#05233b; line-height:16px; vertical-align:top; text-decoration:underline; text-align:left; outline:none; cursor:pointer; }
/* Default Settings ends */


/* Form settings */
.FormBodyText { font:normal 11px arial; color:#000000; text-decoration: none; }
.FormLabelText { font:normal 11px arial; color:#000000; text-decoration: none; }
.RequiredLabel { color:#FF0000; }
.FormLabelHeader { font:bold 11px arial; color:#6c7d6b; text-decoration: none; }
.FormLabelSubheader { font:bold 11px arial; color:#8d8e8d; text-decoration: none; }
.FormErrorText { font:normal 11px arial; color:#FF0000; text-decoration: none; }
.FormButton { font:bold 12px arial; color: #ffffff; border: 1px none #004774; text-decoration: none; cursor:pointer; background:url(corpbtn-rep.jpg) repeat-x; outline:none; height:19px; }
.FormTextField { font:normal 11px arial; color:#000000; height:19px; width: 100px; border: 1px solid #a4b97f; text-decoration: none; background-repeat:repeat-x; }
.RequiredField { background-color:#cbe1f0; }
.formtableborder { border:1px solid #8a8476; }
.formtableborder2 { border:1px solid #afafaf; }
.FormTableHeader { font:bold 11px arial; background:#f5b50d; color:#3a0c00; text-decoration: none; vertical-align:middle; text-align:center; height:20px; }
.FormTableHeader td, .FormTableRow td, .FormTableRowAlt td { padding-left:7px; padding-right:7px; height:20px; }
.FormTableSubheader { font:normal 11px arial; color: #000000; background-color:#CCCCCC; text-decoration: none; }
.FormTableRow { font:normal 12px arial; color: #000000; background:url(row1-rep.jpg) #d9d9d9 repeat-x bottom; height:60px; text-decoration: none; line-height:19px; }
.FormTableRow td { padding:5px; background-color: #d9d9d9; }
.FormTableRowAlt { font:normal 12px arial; color: #000000; background:url(row2-rep.jpg) #fafafa repeat-x bottom; height:60px; text-decoration: none; line-height:19px; }
.FormTableRowAlt td { padding:5px; background-color: #fafafa; }
.FormTabActive { font:bold 11px arial; color: #ffffff; background-color:#917b70; text-decoration: none; vertical-align:middle; text-align:center; height:20px; }
.FormTabInactive { font:bold 11px arial; color: #ffffff; background-color:#bcb6b2; text-decoration: none; vertical-align:middle; text-align:center; height:20px; }
.FormTableSubrow { font:normal 10px arial; color: #000000; height:30px; text-align:left; text-decoration: none; }
.FormTableFooter { font:bold 11px arial; color:#000000; background-color:#b4c93e; line-height:16px; padding-left:2px; padding-right:2px; text-align:right; text-decoration: none; }
.FormTableFooter td { padding-left:7px; padding-right:7px; height:20px; }
.FormTabMouseover { font:normal 11px arial; color: #000000; background-color:#bcb6b2; text-decoration: none; cursor:pointer; }
.FormTextArea { font:normal 11px arial; color: #666666; width:200px; border: 1px solid #999999; text-decoration: none; height:70px; }
select { font:normal 11px arial; color: #000000; border: 1px solid #999999; text-decoration: none; }
.iframetransbg { background:transparent none; }
.FormLinks { font:bold 11px arial; color: #155a80; text-decoration:underline; text-align:left; cursor:pointer; }
a.FormLinks:link { font:bold 11px arial; color: #155a80; text-decoration: underline; text-align:left; cursor:pointer; }
a.FormLinks:visited { font:bold 11px arial; color: #155a80; text-decoration:underline; text-align:left; cursor:pointer; }
a.FormLinks:hover { font:bold 11px arial; color: #15738c; text-decoration: underline; text-align:left; cursor:pointer; }
.FormPageNumber { font:bold 12px Arial; color:#0088dc; text-align:right; cursor:pointer; text-decoration:none; white-space:nowrap; }
.ActiveFormPageNumber { font:bold 11px arial; color:#049dc6; text-align:left; cursor:pointer; text-decoration:underline; }
.FormPageNumberdivider { font:bold 11px arial; color:#000000; text-align:right; text-decoration:none; }
.FormFPName { font:bold 13px arial; color: #000000; text-decoration: none; text-align:left; cursor:pointer; }
.FormFPName:link { font:bold 13px arial; color: #000000; text-decoration:none; text-align:left; cursor:pointer; }
.FormFPName:visited { font:bold 13px arial; color: #000000; text-decoration:none; text-align:left; cursor:pointer; }
.FormFPName:hover { font:bold 13px arial; color: #000000; text-decoration:underline; text-align:left; cursor:pointer; }
.FormMessageText { font:normal 11px arial; color: #ff0000; text-decoration: none; text-align:left; }
form { padding:0px; margin:0px; }
.CorpFormlabeltext { font:normal 12px arial; color: #000000; text-decoration: none; line-height:25px; white-space:nowrap; }
.FormBullet { background-image:url(Bullet.gif); background-repeat:no-repeat; background-position: 4px 4px; font:normal 13px Arial; color:#d7efff; text-decoration:none; padding-left:17px; line-height:20px; }
.FormBullet a:link, .FormBullet a:visited { font:normal 13px Arial; color:#d7efff; text-decoration:none; line-height:20px; }
.FormBullet a:hover { font:normal 13px Arial; color:#d7efff; text-decoration:underline; line-height:20px; }
.FormBullet2 { background-image:url(whiteBullet.gif); background-repeat:no-repeat; background-position: 4px 4px; font:normal 13px Arial; color:#d7efff; text-decoration:none; padding-left:17px; line-height:20px; }
.FormBullet2 a:link, .FormBullet2 a:visited { font:normal 13px Arial; color:#d7efff; text-decoration:none; line-height:20px; }
.FormBullet2 a:hover { font:normal 13px Arial; color:#d7efff; text-decoration:underline; line-height:20px; }
.FormBulletAmenities { background-image:url(bullet.png); background-repeat:no-repeat; background-position: 0px 4px; font:normal 11px arial; color: #0a82a2; padding-left:15px; text-decoration: none; }
.overviewdivpos { width:745px; min-height:500px; margin-top:-1px; }
html>body .overviewdivpos { margin-top:5px; }
/* Form settings ends */

/* Corporate Search settings */
.Corpsearchiframetransbg { background:none; padding:0px; margin:0px; }
.CorpSearchMainTable { width:100%;}
.CorpSearchTableFilter { border:0px solid #ff0000; }
.CorpSearchResultTable { border:1px solid #a2d7e4; width:740px; height:150px; font:normal 11px arial; color: #0a82a2; text-decoration: none; }
.CorpSearchResultRow { background-image:url(corptablebg.jpg); background-position:bottom; background-repeat:repeat-x; }
.CorpSearchResultRowAlt { background-image:url(corptablebg.jpg); background-position:bottom; background-repeat:repeat-x; }
.CorpSearchResultRowGap { background-color:#ffffff; height:7px; }
.CorpFormTableHeader { font:bold 11px arial; color:#ffffff; background-color:#555555; text-decoration: none; vertical-align:middle; text-align:center; height:20px; }
.CorporateMapSize { width:740px; height:450px; }
.CorpFormlabeltext { font:normal 12px arial; color: #000000; text-decoration: none; line-height:25px; white-space:nowrap; }
.FormAddtext { font:normal 12px arial; color: #000000; text-decoration: none; line-height:25px; white-space:normal; }
.CorpFormlabelHeader { font:bold 16px arial; color: #062e48; line-height:25px; text-decoration: none; }
.CorpFormLabelSubHeader { font:bold 14px arial; color: #0a82a2; text-decoration: none; }
.CorpFormTextField { font:normal 11px arial; color: #000000; height:16px; width: 88px; border: 1px solid #7f9db9; background-color:#ffffff; text-decoration: none; }
.CorpFormButton { font:bold 12px verdana; color: #ffffff; border: 1px none #004774; text-decoration: none; cursor:pointer; background:url(corpbtn-rep.jpg) #0c5889 repeat-x; outline:none; width:65px; height:19px; }
.CorpSelect { font:normal 11px arial; color: #000000; width: 70px; height:20px; border: 1px solid #999999; background-color:#ffffff; text-decoration: none; vertical-align:middle; }
.hCorpSelect { font:normal 11px arial; color: #000000; height:18px; background-color:#ffffff; text-decoration: none; width:70px; }
.CorpFormErrorText { font:normal 11px arial; color: #af0202; text-decoration: none; text-align:left; }
.CorpFormMessageText { font:normal 11px arial; color: #ff0000; text-decoration: none; text-align:left; }
.CorpDropList { background-color:#FFFFFF; OVERFLOW:auto; Z-INDEX:55000; POSITION:absolute; border:1px solid #bbbbbb; width:123px;  width:130px!ie;
line-height:15px; padding-left:5px; font:normal 11px arial; }
.CorpDropListNavBg_Active { background-color:#eeeeee; }
.CorpDropListNavBg { background-color:#d3ecf3; }
.CorpPropertyName { font:bold 12px arial; color: #049dc6; text-decoration: none; vertical-align:top; }
a.CorpPropertyName:link { font:bold 12px arial; color: #049dc6; text-decoration: none; cursor:pointer; }
a.CorpPropertyName:visited { font:bold 12px arial; color: #049dc6; text-decoration: none; cursor:pointer; }
a.CorpPropertyName:hover { font:bold 12px arial; color: #049dc6; text-decoration: underline; cursor:pointer; }
.CorpContentText { font:normal 11px arial; color: #0a82a2; text-decoration: none; }
.CorpFormLinks { font:normal 12px arial; color: #000000; line-height:25px; text-decoration: underline; vertical-align:middle; }
.CorpFormLinks a:link, .CorpFormLinks a:visited { font:normal 12px arial; color: #000000; line-height:25px; text-decoration: underline; cursor:pointer; }
.CorpFormLinks a:hover { font:normal 12px arial; color: #000000; line-height:25px; text-decoration: none; cursor:pointer; }
.CorpAdvsearchLink { font:normal 11px arial; color: #000000; line-height:20px; text-decoration: none; }
/* Corporate Search settings */



/* Editor settings */                        /* not to change any settings in this section */
.normaltext { font:normal 12px arial; color:#FFFFFF;  text-decoration: none; text-transform: none; line-height:17px; }
.allcaps { text-decoration: none; text-transform: uppercase }
.initialcaps { text-decoration: none; text-transform: capitalize }
.lowercase { text-decoration: none; text-transform: lowercase }
p {  font:normal 11px arial; text-decoration: none; text-transform: none; }
/* Editor settings ends */



/* Menu settings */
.hmenubg { background:url(vmenubg.png) no-repeat top; height:39px; }
.hlinkbg{ font:normal 15px Arial; color:#2a2a2a; text-decoration:none; vertical-align:top; line-height:38px; text-align:center; height:38px; white-space:nowrap; }
.hlinkbg a:link, .hlinkbg a:visited { font:normal 15px Arial; color:#2a2a2a; text-decoration:none; vertical-align:top; cursor:pointer; line-height:38px; text-align:center; height:38px; padding-left:12px; padding-right:12px; display:block; }
.hlinkbg a:hover { font:normal 15px Arial; color:#FFFFFF; text-decoration:none; vertical-align:top; cursor:pointer; text-align:center; height:38px; background-color:#323232; display:block; line-height:38px; border-top:1px solid #676767; padding-left:12px; padding-right:12px; }
.activehlinkbg { font:normal 15px Arial; color:#FFFFFF; text-decoration:none; vertical-align:top; cursor:pointer; line-height:38px; text-align:center; height:38px; background-color:#323232; display:block; }
.activehlinkbg a:link, .activehlinkbg a:visited, .activehlinkbg a:hover                                                  /* for horizontal menu */ { font:normal 15px Arial; color:#FFFFFF; text-decoration:none; vertical-align:top; cursor:pointer; line-height:38px; text-align:center; height:38px; display:block; padding-left:12px; padding-right:12px; }
.vmenubg  { }
.vlinkbg  { font:normal 17px 'Lucida Sans unicode'; color:#FFFFFF; text-decoration:none; vertical-align:middle; cursor:pointer; line-height:44px; }
.vlinkbg a:link, .vlinkbg a:visited  { font:normal 17px 'Lucida Sans unicode'; color:#FFFFFF; text-decoration:none; vertical-align:middle; cursor:pointer; line-height:44px; }
.vlinkbg a:hover  { font:normal 17px 'Lucida Sans unicode'; color:#FFFFFF; text-decoration:none; vertical-align:middle; cursor:pointer; line-height:44px; }
.activevlinkbg { font: bold 10px arial; color:#000000; text-decoration:none; vertical-align:middle; cursor:pointer; }
/* Menu settings ends */


/* Section settings */
.blankheader{ height:30px; color:#bd8207; font: bold 16px arial; text-align:left; vertical-align:middle; text-decoration:none; }
.design1header { font: normal 35px arial; color:#FFFFFF; text-align:left; vertical-align:top; text-decoration:none; line-height:60px; }
.design1header { font: normal 35px arial; color:#FFFFFF;  text-align:left; vertical-align:top; text-decoration:none; line-height:60px; }
.design1bg { background:url(watermark.png) no-repeat top right; }
.design2header { height:30px; color:#414141; font: normal 24px arial; text-align:left; vertical-align:middle; text-decoration:none; line-height:30px; padding-left:17px; }
.design2bg { background-color:#fbfbfb; border-bottom:1px solid #d7d8d9; }
.design3header { height:20px; background-color:#666666;  color:#000000; font: bold 12px arial; text-align:center; text-decoration:none; }
.design3bg { background-color:#666666; }
/* Section settings ends */


/* Template specific classes */
#mainDIV { position:absolute; width:100%; height:100%; background-color:#ECECEC; z-index:2; }
#Container { width:920px; background-color:#f2f2f2; border:1px solid #696969; margin:0 auto; min-height:500px; height:auto; overflow-y:auto; overflow-x:hidden; }
#mainHeader { width:920px; background:url(header-rep.jpg) repeat-x top; height:110px; z-index:450; }
#mainMenu { position:relative; width:920px; background:url(hMenu-rep.jpg) repeat-x top; height:40px; z-index:450000; float:left; }
#ContentDIV { width:446px; height:326px; padding:0px; float:left;overflow:auto; border-bottom:1px solid #a5a5a5;background:url(design1bgrep.jpg) #2580ba repeat-x top; }
#SearchPropDiv { position:relative; width:920px; height:auto; padding:0px; float:left; z-index:9000; overflow:visible; padding-top:10px; }
.FtrLinkGrad { background:url(footr_grad.jpg) #f2f2f2 repeat-x bottom; }
#BotSectionDiv { position:relative; overflow:visible; width:920px; padding:0px; float:left; z-index:8000; min-height:170px; }
.FooterHeader { font:bold 9pt Arial; color: #05233b; text-decoration: none; font-style:normal; vertical-align:top; text-align:left; line-height:15px; background: url(listbullet.gif) no-repeat top left; padding-left:15px; white-space:normal; }
.FooterHeader a:link, .FooterHeader a:visited, .FooterHeader a:hover { font:bold 9pt Arial; color: #05233b; text-decoration: none; font-style:normal; }
.Vsep { background:url(v-seperator.gif) repeat-y bottom right; z-index:6; }
*html .Vsep { height:170px; }
.Vsep iframe { min-height:160px; }
#FooterDiv { width:920px; height:auto; padding:0px; height:31px; float:left; background-color:#203b4e; clear:both; margin:0 auto; }
.seperatorDiv { position:relative; margin-left:446px; z-index:25000; border-bottom:1px solid #a5a5a5; _width:474px; margin-top:0px; _margin-top:-327px; }
.fusionMapDiv { position:relative; width:471px; height:338px; padding:0px; float:right; background:url(Fmap-rep.jpg) #cecece repeat-x top; z-index:400000; margin:0px; vertical-align:middle; margin-top:-12px; _margin-top:-18px; }
.NoFlash { position:relative; width:471px; height:338px; padding:0px; float:right; background:url(Fmap-rep.jpg) #cecece repeat-x top; z-index:400000; margin:0px; vertical-align:middle; margin-top:-12px; _margin-top:-18px; }
.mapLegend { position:absolute; width:285px; height:17px; background:url(mapLegend.png) no-repeat top; float:right; z-index:460000; margin-left:170px; margin-top:320px; }
.tabBullet { background-image:url(ListBullet1.gif); background-repeat:no-repeat; background-position: 4px 4px; font:normal 13px Arial; color:#d7efff; text-decoration:none; line-height:20px; }
.Logo { position:relative; margin:0px; float:left; vertical-align:middle; margin-top:18px; text-align:left;}
.SearchLeft { background:url(lft_SearchSec.jpg) no-repeat right top; width:16px; height:99px; }
.SearchRight { background:url(Rt_SearchSec.jpg) no-repeat left top; width:16px; height:99px; }
.SearchBg { background:url(SearchSec_rep.jpg) repeat-x left top; width:848px; height:99px; }
.SubHeader { background-image: url(listbullet.gif); background-position: 0 3px; background-repeat: no-repeat; font: bold 13px arial; color:#FFFFFF; text-decoration: none; text-transform: none; line-height:17px; padding-left:18px; }
.SearchButton { font:bold 12px arial; color: #1d1d1d; border: 1px solid #7a7a7a; text-decoration: none; cursor:pointer; background-image:url(btn2-rep.jpg); background-repeat:repeat-x; outline:none; width:65px; height:19px; }
.SearchButton2 { font:bold 12px arial; color: #ffffff; border: 1px none #004774; text-decoration: none; cursor:pointer; background-image:url(btn3-rep.jpg); background-repeat:repeat-x; outline:none; width:108px; height:19px; }
/* Template specific classes ends */


/************ TABS ************/
.navbar { position:absolute; float:right; top:26px; top:38px!ie;
left: 435px; }
.navbar ul li { display: inline; /* Fix IE Step Down */ }
.navbar ul li a:link, .navbar ul li a:visited { display: block; height: 37px; float: left; background: url(navtab-right.png) top right no-repeat; margin: 0 1px 0 1px; font: bold 14px arial; text-decoration: none; color: #fff; }
.navbar ul li a span { display: block; height: 28px; float: left; /* IE 6 Fix */ padding: 8px 10px 0px 10px; background: url(navtab-left.png) top left no-repeat; }
.navbar ul li a:hover, .navbar ul li a:active { background-position: bottom right; }
.navbar ul li a:hover span { background-position: bottom left; color: #dae1ea; cursor: pointer;  /*Remind IE which cursor to use!*/ }
/**********TABS ends ************/

/*************Search TABS*****************/
.TabInfoContainer { POSITION:relative; TOP:25px; z-index:9500; width:100%; }
.TabInfoContainer div { margin-left:315px; margin-left:313px!ie;
margin-left /*\**/: 311px\9 }
* html.TabInfoContainer { margin-left:-2px; }
.TabContent2 { background-color:#e4eef5; border:1px solid #a2b1bb; }
.TabConnect { background:#f2f2f2; margin:0px; width:552px; height:4px; left:-1px; margin-top:0px; float:left; overflow:hidden; }
* html .TabConnect { left:-3px; }
.TabConnect2 { background:#f2f2f2; margin:0px; width:552px; height:4px; left:-1px; margin-top:0px; float:left; overflow:hidden; }
* html .TabConnect2 { left:-3px; }
.SearchTabs { position:absolute; width:868px; }
.SearchTabs ul { margin-top:10px!important; }
.SearchTabs ul li { display: inline; /* Fix IE Step Down */ padding:1px; }

/*************Search TABS*****************/	

/********* TOP MENU STARTS ************/
#ToptabContainer { position:relative; margin:0; float:right; width:350px; height:60px; margin-top:-90px; z-index:90; }
#TopTabMenu { position:absolute; margin:0; float:right; display:block; height:24px; z-index:100; width:350px; }
.Sublinks { position:absolute; z-index:2000; margin-left:310px; margin-left:312px!ie;margin-top:-2px; margin-top:1px!ie;width:100px; }
.topsubmenus { list-style:none; line-height:16px; }
.topsubmenus a:link, .topsubmenus a:visited { line-height:16px; text-decoration:none; color:#05233b; font-weight:bold; }
.topsubmenus a:hover { line-height:16px; text-decoration:underline; color:#05233b; font-weight:bold; }
.Sublinks2 { position:absolute; z-index:2000; margin-left:283px; margin-left:285px!ie;margin-top:21px; margin-top:21px!ie;width:65px; }
.Sublinks2 ul { height:13px; }
.Sublinks2 ul li { list-style:none; width:65px; line-height:13px; white-space:normal; }
.Sublinks2 ul li a:link, .Sublinks2 ul li a:visited { line-height:13px; }
.Sublinks2 ul li a:hover { line-height:13px; text-decoration:underline; }
.TransLink { font:bold 12px Arial; color:#05233b; text-align:right; text-decoration:none; }
.TransLink a:link, .TransLink a:visited { font:bold 12px Arial; color:#05233b; text-align:right; text-decoration:none; white-space:nowrap; }
.TransLink a:hover { text-decoration:underline; white-space:nowrap }
.toptabMain { font:normal 14px Arial; color: #FFFFFF; text-decoration:none; height:22px; background:#0e649b; padding-left:8px; padding-right:8px; text-align:center; }
.toptabMain a:link, .toptabMain a:visited, .toptabMain a:hover { font:normal 14px Arial; color: #FFFFFF; text-decoration:none; text-align:center; white-space:nowrap; }
.toptabMain1 { font:bold 9pt Arial; color: #FFFFFF; text-decoration:none; height:22px; background:#4d94c0; text-align:center; }
.toptabMain1 a:link, .toptabMain1 a:visited, .toptabMain1 a:hover { font:bold 9pt Arial; color: #FFFFFF; text-decoration:none; text-align:center; padding-left:8px; padding-right:8px; }
.MaintenanceMessage { font:bold 13px arial; color:#ff0000; text-decoration: none; text-align:center; vertical-align:middle; line-height:25px; white-space:normal;  undo zoom: 1;}
.WelcomeHeading { font:bold 16px arial; color: #044874; text-decoration: none; line-height:22px; text-transform:capitalize; text-align:right; }
.WelcomeHeading td { max-height:92px; }
.WelcomeHeading iframe { height: 107px; width:350px; }
.TopMenuDIV { position:relative; float:right; vertical-align:bottom; margin-top:0px; white-space:nowrap; width:350px; z-index:20000; }
.TMenu { font:normal 11px Arial; color:#044874; text-align:center; text-decoration:none; padding:0px 3px; }
.TMenu a:link, .TMenu a:visited { font:normal 11px Arial; color:#044874; text-align:center; text-decoration:none; white-space:nowrap; }
.TMenu a:hover { font:normal 11px Arial; color:#044874; text-align:center; text-decoration:underline; white-space:nowrap; }
/********* TOP MENU ************/
.normaltext ul { margin-top:5px; }
[disabled] { /* Text and background colour, medium red on light yellow */color:#9ea899;}
.SearchClearButton { font:bold 12px verdana; color: #FFFFFF; border: 1px none #787878; text-decoration: none; cursor:pointer; background:url(clear-btn-rep.jpg) repeat-x; outline:none; width:65px; height:19px; }
.NotAvail { font:normal 30px Arial; color:#bdbdbd; margin-left:10px; margin-top:18px; position:absolute; text-align:center; width:260px; padding-top:10px; white-space:normal; }
.NotAvail2 { font:normal 30px Arial; color:#bdbdbd; margin-left:270px; margin-top:18px; position:absolute; text-align:center; width:260px; padding-top:10px; white-space:normal; }
.tabsep { position:absolute; width:2px; border-right:1px solid #e0e0e0; height:270px; overflow:auto; clear:both; z-index:200; margin-left:264px; }
.FirstLoad { background-color:#ff0000; border:3px solid #00ffff; }
#BottomContent table { text-align:center; background-color:#ffffff; width:100%; }
.SearchContainerbg { background-color:#f2f2f2; }
#DateDiv { position:absolute; z-index:500; font:normal 10px arial; color: #FFFFFF; text-transform:uppercase; text-align:left; line-height:30px; vertical-align:middle; float:left; margin-left:15px; }
.FooterCon { font:normal 12px arial; color: #000000; line-height:18px; }
#BotContent { position:relative; Height:200px; z-index:500; width:920px; }
h1{ font:normal 35px Arial; color:#FFFFFF;  text-align:left; vertical-align:top; text-decoration:none; line-height:60px;  margin:0px; padding:0px; }

/*********** Recent count for listing & searches *************/
span.recentCount{ font:bold 12px arial; color: #ffffff; text-decoration: none;background-color:#248b3a;  line-height:25px; }
.recentCountiframe { margin-bottom:-8px; position:relative; }
.Twittericon{ height:21px;display:block;line-height:21px; border:0px solid #ff00ff; }
.Twittericon a:link, .Twittericon a:visited{ height:21px;border:0px solid #ff0000;background:url(../../images/twitter_follow.png) no-repeat top left; font:bold 11px Arial; text-decoration:none;color:#186487;line-height:21px; display:block; padding-left:21px; padding-right:5px;}
.Twittericon a:hover{background:url(../../images/twitter_follow.png) no-repeat 0  -25px; padding-right:5px; text-decoration:none; display:block; font:bold 11px Arial; color:#0b3752;line-height:21px; vertical-aligment:middle; }

